@charset "utf-8";
/* CSS Document */


@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
h1, h2, h3, h4, h5, h6, .light_square1, .light_square1Rollover, .light_square2 h2, .light_square2Rollover h2, .light_square3 h2, .light_square3Rollover h2,.light_square4 h2, .light_square4Rollover h2, .light_square5 h2, .light_square5Rollover h2, .light_square6 h2, .light_square6Rollover h2 {
    font-family: 'Open Sans',Arial, Helvetica, sans-serif;
}
.fullwidthbanner-container .fullwidthabnner	{
	width:100% !important;
	max-height:540px !important;
	position:relative;	
}


.fullwidthbanner-container1 {	width:100% !important;		
	position:relative;
	padding:0;		
	max-height:540px !important;
	overflow:hidden; 
	background:#ffb312;
}
.caption h1.bigtitle 	{ font-family:Open Sans; font-size:51px; font-weight: 400; color:#282828;position: absolute;line-height: 40px; border-width: 0px; border-style: none; padding: 0px; margin: 0px; }
.caption.smalltitle	{ font-family:Open Sans; font-size:18px; font-weight: 700; color:#fff;position: absolute;line-height: 36px; border-width: 0px; border-style: none; padding: 0px; margin: 0px; }
.caption.subtitle { font-family:Open Sans; font-size:24px; font-weight: 400; color:#282828; position: absolute;line-height: 36px; border-width: 0px; border-style: none; padding: 0px; margin: 0px;}

